CFBundleGetInfoString = "Opera 27.0.1689.69, Drepturi de autor 1995-2015 Opera Software ASA. Toate drepturile rezervate.";
NSContactsUsageDescription = "Detaliile despre contactele dumneavoastră pot să ajute la completarea mai rapidă a formularelor în Opera.";
NSHumanReadableCopyright = "Drepturi de autor 1995-2015 Opera Software ASA. Toate drepturile rezervate.";
